Subject: Re: neighbor vs neighbour

From: Brent Cook <[email-masked]>
Date: Thu, 25 Jun 2009 15:22:07 -0500

On Thursday 25 June 2009 02:31:34 pm Brent Cook wrote:
> I was looking at netstat -6 -s to debug a routing issue, and noticed that
> the output is a little confusing. What's the difference between 'neighbor
> solicits' and 'neighbour solicits'. And yes, I've already hear the
> 'Atlantic Ocean' joke :) Is one TX vs RX?

Just checked the source - neighbour is In, neighbor is Out. Looks like a net-
tools issue, I'll take it off-list.

> <snip>
> Icmp6:
>     3206 ICMP messages received
>     0 input ICMP message failed.
>     2593 ICMP messages sent
>     ICMP input histogram:
>         destination unreachable: 39
>         echo requests: 63
>         group member reductions: 6
>         router solicits: 190
>         router advertisement: 2669
>         neighbour solicits: 10
>         neighbour advertisement: 229
>         ICMP output histogram:
>         destination unreachable: 115
>         echo replies: 63
>         Icmp6OutRouterAdvertisements: 1895
>         neighbor solicits: 354
>         neighbor advertisements: 6
> </snip>
> --
> To unsubscribe from this list: send the line "unsubscribe netdev" in
> the body of a message to [email-masked]
> More majordomo info at  http://vger.kernel.org/majordomo-info.html